html{
	background: #444;}

body{
	margin: 0px auto;
	min-width: 1100px;
	max-width: 1600px;
	font-family: 'Ubuntu', sans-serif;}

a{
	text-decoration: none;
	color: #f47722;}

a:hover{
	font-weight: bold;}

img {
	box-shadow: 5px 5px 5px #333;}
	
ul {
	line-height: 1.5em;}

#top{
	width: 100%;
	background: #ffffff;}

	#header{}
	
		#headerpanelleft{
			float: left;
			width: 250px;
			height: 87px;
			margin: 0px 2px 0px 0px;
			background: #f47722;
			background-image: url("../images/logo.png")}

		#headerpanelright{
			height: 87px;
			background: #222222;
			background-image: url("../images/hextex.jpg");
			display: flex;}

	#mainmenubar{
		height: 30px;
		width: 100%;
		margin: 2px 0px 0px 0px;
		background: #111;}
		
		#mainmenu{
			margin: 0px 0px 0px 250px;}
	
			#mainmenu ul{
				margin: 0px;}
	
				#mainmenu li{
					display:inline;
					list-style-type:none;
					padding: 0px 40px 0px 0px;
					float:left;
					line-height:29px;}
	
			#mainmenu a{
				text-decoration: none;
				color: #ddd;
				font-weight: bold;
				font-size: large;}
	
			#mainmenu a:hover{
				color: #f47722;}

#middle{
	display: flex;
	min-height: calc(100vh - 159px);}

	#left{
		flex: 0 0 230px;
		padding: 0px 11px 0px 11px;
		color: #ddd;
		background: #333;}
	
		.leftbox{
		margin: 0px 30px 30px 30px;
		width: fit-content;
		font-size: 80%;}
	
		.leftbox li{
			list-style-type: none;
			line-height: 1em;
			font-weight: bold;
			margin: 0px 0px 10px 0px;
			font-size: 1.25em;}
	
		.leftbox li a{
			color: #ddd;}

		.leftbox a:hover{
			color: #f47722;}

		.leftbox h2{
			text-decoration: underline;
			color: #bbb;}

		.leftbox ul{
			padding: 0px;
			margin: 0px 0px 10px 0px;}

	#maincontent{
		width: 100%;
		padding: 0px 10% 10px 10%;
		font-size: small;
		background: #ddd;
		color: #333;}
	
#footer{
	height: 40px;
	width: 100%;
	background: #111;
	color: #fff;
	font-size: smaller;}

	#footerright{
		float: right;
		margin: 0px 30px;
		line-height: 40px;
		font-weight: bold;}
	
		#footerright a{
			font-weight: bold;
			color: #ddd;}

		#footerright a:hover{
			font-weight: bold;
			color: #f47722;}

.readmore{
	font-weight: bold;
	margin: 0px;}